Connection Manager Help Library

Welcome to the

Sprint PCS Connection ManagerSM

Help Library

The Sprint PCS Connection Manager Help Library contains information about the functionality and features of the Sprint PCS Connection Manager. The Help Library contains the following sections:

Help Library Sections

Getting Started

Contains information to help you become familiar with Sprint PCS Connection Manager, it's installation, and requirements.

Frequently Asked Questions

Here you can find answers to questions commonly asked about Sprint PCS Connection Manager.

About Sprint

Information about Sprint Communications, Inc.

About Connection Manager

Detailed information about the Sprint PCS Connection Manager.

About the Hardware

Provides information about using your phone with the Sprint PCS Connection Manager software.


About Sprint

Welcome to Sprint PCS Connection Manager

Dear Customer:

Thank you for choosing Sprint's PCS Connection Manager product. We are dedicated to providing you with the most innovative connectivity technology available. Our commitment begins with listening to you. We welcome your comments and suggestions about the Connection Manager product and its documentation or any other input you might have. Please contact us at www.sprint.com .

We look forward to hearing from you.


License Agreement

License Grant: This is a License, and not a sales agreement, between you, and Sprint Spectrum L.P., on behalf of itself and its affiliates ("Sprint PCS"). Sprint PCS grants to you a non-exclusive, non-transferable, royalty-free license to use the copy of the software ("Software") to assist you with using Sprint PCS wireless data services. This License terminates at the earlier of (a) you deciding to terminate this License for any reason, (b) the termination of your Sprint PCS Term Service Agreement, or (c) your breach of this License.

You may: install the Software on any computer owned by you and used with Sprint PCS wireless data services.

You may not: (a) use the Software for any purpose than those described above, (b) modify, translate, reverse engineer, decompile, create derivative works based on, or copy the Software, (c) rent or lease any rights in the Software in any form to any person, or (d) remove proprietary notices or fail to copy proprietary notices when making permitted copies.

Ownership Rights: You acknowledge and agree that the Software is the property of and contains trade secrets of Sprint PCS and that you will keep in confidence and protect the Software from disclosure to third parties and restrict its use as provided in this Agreement. You acknowledge that unauthorized disclosure may cause substantial economic loss to Sprint PCS. Sprint PCS reserves all rights granted to it under the copyright, patent, and other intellectual property laws of the United States and all other statutory and common laws. All right, title, interest, and all copyrights to the Software and any copy made by you remain with Sprint PCS. This Agreement does not transfer title to you of the intellectual property contained in the Software. Unauthorized copying of the Software or failure to comply with the above restrictions will result in automatic termination of this License and will make available to Sprint PCS other legal remedies. This paragraph shall survive the termination of this Agreement for a period of three (3) years.

Limitation of Remedies: Your sole remedy under this License is repair or replacement as provided in the warranty set forth below. SPRINT PCS IS NOT LIABLE FOR ANY INDIRECT, INCIDENTAL, EXEMPLARY, CONSEQUENTIAL, SPECIAL OR PUNITIVE DAMAGES OR LOSSES RELATING TO THE SOFTWARE, INCLUDING, WITHOUT LIMITATION, LOSS OF USE, PROFITS, GOODWILL, LOSS OF DATA, DATA FILES OR PROGRAMS THAT MAY HAVE BEEN STORED.

Limited Warranty: Sprint PCS warrants that ("Warranty Period"), for a period of 30 days from the date of delivery to you, (a) the Software is free from programming errors and material defects in operational performance, (b) the Software is free from any viruses, disabling programming codes, instructions, or other such items that may interfere with or adversely affect your permitted use of the Software, and (c) the disc is free of defects in materials and workmanship under normal use. Sprint PCS has the full power and authority to grant the License to you, and neither the License to nor your use of the Software, as permitted under this License, will in any way constitute an infringement or other violation of any copyright, trade secret, trademark, nondisclosure, or any other intellectual property right.

The warranty set forth above does not apply to any failure or deficiency which has been caused by misuse, neglect, alteration, improper installation, unauthorized repair or modification, improper testing, accident or causes external to the disc, such as excessive heat or humidity or power failure. The warranty set forth above is not assignable.

THE WARRANTIES PROVIDED ABOVE ARE IN LIEU OF ALL OTHER WARRANTIES WHETHER WRITTEN, ORAL, EXPRESS OR IMPLIED. SPRINT PCS DISCLAIMS ANY IMPLIED WARRANTIES, INCLUDING, WITHOUT LIMITING THE GENERALITY OF THE FOREGOING, THE IMPLIED WARRANTIES OF MERCHANTABILITY AND FITNESS FOR A PARTICULAR PURPOSE.

General: You may terminate this License at any time by destroying all copies of the Software. Sprint PCS may terminate this License if you fail to comply with its terms. Upon such termination, you agree to destroy or return all copies of the Software. This License Agreement is governed by the laws of the State of Kansas without regard to its choice of law principles. Each party agrees to waive, and hereby does waive, its rights to a jury with respect to any litigation between the parties arising out of this Agreement. In the event that any provision of this Agreement shall be declared invalid, the entire Agreement shall not fail on its account, and that provision shall be severed, with the balance of this Agreement continuing in full force and effect. This License Agreement is the entire agreement between the parties and supercedes any other communications, agreements or understandings. This License Agreement may only be amended in writing and signed by both parties.

Acknowledgement and Agreement: YOU ACKNOWLEDGE THAT YOU HAVE READ THIS AGREEMENT, UNDERSTAND IT AND AGREE TO BE BOUND BY ITS TERMS AND CONDITIONS. YOU FURTHER AGREE THAT IT IS THE COMPLETE AND EXCLUSIVE STATEMENT OF THE AGREEMENT BETWEEN US WHICH SUPERCEDES ANY PROPOSAL OR PRIOR AGREEMENT, ORAL OR WRITTEN, AND ANY OTHER COMMUNICATIONS BETWEEN US RELATING TO THE SUBJECT MATTER OF THIS AGREEMENT. IF YOU DO NOT AGREE TO AND ACCEPT THESE TERMS AND CONDITIONS, DO NOT USE THE PROGRAM, AND RETURN IT TO SPRINT PCS.

IF YOU AGREE TO THESE TERMS AND CONDITIONS, THIS PROGRAM IMPLIES ACCEPTANCE OF THE TERMS OF THIS LICENSE AGREEMENT.


Contact Us

You can contact Sprint at either their website, www.sprint.com , or by calling 1-888-211-4727.


About Sprint PCS Connection Manager

Sprint PCS Connection Manager gives you the means to connect to the internet from anywhere. Anywhere your computer can go, so can your internet connection. Almost everything required for that connection is "managed" by the Sprint PCS Connection Manager software.

Sprint PCS Vision connections use the high-speed functionality provided by the Sprint Enhanced PCS Network to connect to the internet.

Once you have established a connection using the Connection Manager, you can use your regular internet browser and email client to access the information you need.

The following topics will help you understand how Connection Manager works:

  • Exploring the Sprint PCS Connection Manager Interface
  • Making a Connection
  • Exiting Connection Manager
  • Connection States
  • System Tray Connection States
  • Viewing Connection History
  • Viewing Alerts
  • Running Diagnostics
  • Sprint PCS Connection Manager Settings
  • Accessing Links


Getting Started

Once the Sprint PCS Connection Manager has been installed, an icon for the application will appear on the desktop:

Clicking on this icon wll start the Sprint PCS Connection Manager application. The first time Connection Manager is started, it will perform a number of preliminary tasks such as:

  • Check the connection
  • Automatic check with Sprint for possible updates to the software

All of this activity is observable by watching the Connection Manager interface.


Exploring the Sprint PCS Connection Manager Interface

The Sprint PCS Connection Manager interface is designed for speed and ease of use. The Connection Manager looks like this:

The following application functions are available within the Sprint PCS Connection Manager interface:

  • Close - Closes the Sprint PCS Connection Manager Interface.
  • GO/STOP - Starts/ends the connection.
  • Minimize - Minimizes the Sprint PCS Connection Manager Interface.
  • Menu - Provides access to tools and setting options (see below).
  • Connection status - Displays "Connect your phone.", "Disconnected", "Connecting", or "Connected" states.
  • Signal strength - Visual indicator of signal strength.

Secondary Menu Options

Clicking the Menu button, located in the upper left of the interface, launches the Sprint PCS Connection Manager secondary menu.

For more information on the Connection Manager Secondary Menu:

• Alert Log

• Connection History

• Device Info & Diagnostics

• Software Updates

• Links

• Help

• About Sprint PCS Connection Manager

• Settings

• General Settings

• Optimization Settings

• Sprint PCS Vision Settings

• Exit


About

To access the About dialog, click on Menu / About Sprint PCS Connection Manager.

About Sprint PCS Connection Manager - Description of the Sprint PCS Connection Manager and it's components and versions:

• Simply click on this window to close it.


Alert Log

To access the alert log, click on Menu / Alert Log.

Once the Alert Log has been opened, the information is sorted in reverse-chronological order, by default. The Alert Log allows the user to sort the data in many different ways. This can be done by pulling down the Sort menu and selecting another sort order. The user can also sort by clicking on the column headers. A small blue triangle is displayed to indicate the current sort. As can be seen below, the currently selected sort is Date/Time descending.

This data can also be exported to a text file. Click on the File menu, and select the Export... option. A standard file save dialog will be displayed. The file format is CSV, or comma-separated values. This file format is suitable for importing into other applications, such as a spreadsheet program.

The Edit menu gives options for selecting, copying, or deleting the data presented in the Alert Log dialog. The user can click on one or more rows in the Alert Log, then select Edit/Delete to remove those specific rows from the log. Deletion of all the data in the Alert Log can be accomplished by using the Edit/Select All menu item, followed by the Edit/Remove menu selection. This can also be accomplished by clicking on the Clear button in the lower-right of the Alert Log dialog.


Connection History

To access the connection history, click on Menu / Connection History.

Once the Connection History log has been opened, the information is sorted in reverse-chronological order, by default. The Connection History log allows the user to sort the data in many different ways. This can be done by pulling down the Sort menu and selecting another sort order. The user can also sort by clicking on the column headers. A small blue triangle is displayed to indicate the current sort. As can be seen below, the currently selected sort is Date/Time descending.

This data can also be exported to a text file. Click on the File menu, and select the Export... option. A standard file save dialog will be displayed. The file format is CSV, or comma-separated values. This file format is suitable for importing into other applications, such as a spreadsheet program.

The Edit menu gives options for selecting, copying, or deleting the data presented in the Connection History dialog. The user can click on one or more rows in the this dialog, then select Edit/Delete to remove those specific rows from the log. Deletion of all the data in the Connection History can be accomplished by using the Edit/Select All menu selection, followed by the Edit/Remove menu selection. This can also be accomplished by clicking on the Clear button in the lower-right of the Connection History dialog.


Device Info & Diagnostics

To access this dialog, click on Menu / Device Info & Diagnostics. The diagnostic tests automatically run when the window opens.

This feature helps you identify problems connecting to the Sprint Enhanced PCS Network. Device Info & Diagnostics evaluates issues with your phone, PCS Connection Manager, network signal strength, the Sprint Enhanced PCS Network, and more. It then recommends solutions.

If you have need to contact Sprint for help, your PCS Customer Solutions Specialist may ask you to send the diagnostics results to assist in troubleshooting.

Device Info & Diagnostics - displays information about the Sprint network devices in use by the computer:

• Use the System Information button on this dialog to open a new dialog that displays more complete system information about the current device:

The Create Report button allows the user to create a file containing all the information displayed in the System Information dialog. This is useful when there is a problem and it becomes necessary to send the System Information to Sprint Customer Support. Clicking on this button will display a File Save As dialog. The user may give the file any name, and save it anywhere.


Links

To access the Sprint web links, click on Menu / Links.

• A sub-menu appears that gives the user several Sprint websites to link to:


Settings

To access the Settings dialogs, click on Menu / Settings. This will present a submenu with two choices: General Settings and Sprint PCS Vision.

General Settings

Sprint PCS Vision


General Settings

If the General Settings option is chosen from the Menu / Settings submenu, the General Settings dialog is displayed:

• When the Play sound effects checkbox is checked, the Sprint PCS Connection Manager will use sound effects to alert the user as to changing conditions.

• When the Always on top checkbox is checked, the Sprint PCS Connection Manager remains visible regardless of what other windows may be open.

• When the Start in system tray checkbox is checked, the application will start with only an icon visible in the Windows system tray.

• When the Keep connection history checkbox is checked, the Connection Manager will keep a history of the connections made.

• When the Launch when Windows starts checkbox is checked, the Connection Manager will be launched as part of the Windows startup process.

• When you install the Sprint PCS Connection Manager, the Check for updates once per month checkbox is checked. This means that the Connection Manager will automatically perform a check for any software updates on a monthly basis. You can unclick this button, but it would then be necessary to manually check for updates. Do this with the Check Now button.

• The Check Now button on this dialog acts the same as described above in the Software Updates section.


Optimization Settings

If the Optimization Settings option is chosen from the Menu / Settings submenu, the Optimization Settings dialog is displayed:

    • When the Bandwidth Optimization On checkbox is checked, you can adjust the items below to fine-tune the optimization.
      • Image Compression manages how you want the graphic images. Graphic images can be transferred faster, but this will detract from the image quality. On the other hand, you can have images with better quality, but it will take longer for them to transfer.
      • Protocol Compression manages what data transfer protocols are supported.
        • SSL - Secure Sockets Layer, provides cryptographic data transfer.
        • FTP - File Transfer Protocol, the standard protocol for transferring files from one computer to another.
        • SMTP - Simple Mail Tranfer Protocol, a mail exchange protocol for simple mail transfer.
        • HTTP - HyperText Transfer Protocol, a protocol for transferring web pages.
        • POPv3 - Post Office Protocol, used to retrieve email from a mail server.
        • IMAP - Internet Message Access Protocol, a protocol for retrieving email.
      • When you select the Bandwidth Optimization On checkbox, all protocol compression standards are selected. It is recommended that you leave them all selected.


Sprint PCS Vision Settings

If the Sprint PCS Vision settings option is chosen from the Menu / Settings submenu, the Vision settings dialog is shown displaying settings for the phone:

• When the Always show Welcome Screens checkbox is checked, the Connection Manager will display welcome dialogs to identify the components in use.

• When the GO automatically when ready checkbox is checked, the Connection Manager will connect to the Sprint PCS Network as soon as it detects the network is available.

• The Roaming radio button set allows the user to select the roaming technology preferred. This is set to Sprint, and should remain at that setting unless there is a reason for changing.


Software Updates

To access this dialog, click on Menu / Software Updates.

Software Updates - checks with Sprint for any available updates to the Connection Manager software:

• Clicking on the OK button closes this dialog.

• When you install the Sprint PCS Connection Manager, the Check for updates once per month checkbox is checked. This means that the Connection Manager will automatically perform a check for any software updates on a monthly basis. You can unclick this button, but it would then be necessary to manually check for updates. Manually checking for updates can be done using the Check Now button.

• Clicking on the Check Now button causes Connection Manager to check for available updates. If no updates are available, a dialog pops up that indicates that the software on your machine is up-to-date. Otherwise, if an update is available, the Updates Available dialog will be displayed:

• Clicking on the Update Now button initiates the download process and displays the progress dialog:

• Once the download has completed, the Connection Manager is closed, files are moved from temporary locations to their permanent locations, and the Connection Manager is restarted. If the update involves a large volume of information, the user may see dialogs detailing the process. However, this process typically occurs so quickly that the user is unaware of the dialogs. When the Connection Manager interface has reappeared, the application is, once again, ready to use.


System Information

To access this dialog, click on Menu / Device Info & Diagnostics / System Information. Use the System Information button to open a new dialog that displays more complete system information about the current device:

The System Information dialog lists a great deal of information about your computer.

The Create Report button allows the user to create a file containing all the information displayed in the System Information dialog. This is useful when there is a problem and it becomes necessary to send the System Information to Sprint Customer Support. Clicking on this button will display a File Save As dialog. The user may give the file any name, and save it anywhere.


Vision Tray

The Vision Tray is the part of the Sprint PCS Connection Manager that details the performance of the connection to the network:

The three values you see are:

• the number of kilobytes of data sent

• the number of kilobytes of data received

• the total number of kilobytes of data transferred

These are not transfer rates, but the actual number of bytes exchanged.


Making a Connection

Start the Connection Manager

To access the Sprint PCS Connection Manager Interface, double-click the icon that appears in the system tray, or the desktop, or right-click the icon and select Connect from the menu. (The system tray is the area by your clock on your Windows Taskbar.)

If you don't see the icon in your system tray, Sprint PCS Connection Manager is not running. To run Connection Manager:

1. Select Programs from the Start menu on your Windows desktop.

2. Select Sprint and then Sprint PCS Connection Manager.

Make a Connection

Sprint PCS Connection Manager can be set to automatically launch a connection to the PCS Vision network based on the unique User Name assigned to your PCS phone. This can be set up by clicking on the GO when ready checkbox on the Settings dialog. If it is necessary to manually launch a connection, click the GO button to establish the connection.

After a connection has been made, the Connection Manager state will change to "Connected".

Note: Even though the number of bytes sent/received is displayed while the connection is running, this is not necessarily the actual amount of data being transmitted across the network. Do not use this information to estimate billing.


Connection States

The PCS Connection Manager Interface displays four connection/interaction states including:

  • Connect your phone...
  • Disconnected
  • Connecting
  • Connected

Connect your phone...

If Sprint PCS Connection ManagerSM fails to detect a PCS phone, the following message displays:

  • "Connect your phone..."

Note: The GO button is unavailable when no device is detected.

The tray, in the center of the Connection Manager interface, details the data transfer rates (data sent, data received, and total data transferred). In this state, these values are all zero because nothing is being transferred.

Return to Top

Disconnected

The GO button is available and the signal strength icon is visible. If image compression is enabled, the image compression icon also appears.

  • Press 'GO' to connect.

The tray, in the center of the Connection Manager interface, details the data transfer rates (data sent, data received, and total data transferred). In this state, these values are all zero because nothing is being transferred.

Return to Top

Connecting

The signal strength icon is always visible. The GO button is replaced with a Stop button. If image compression is enabled, the image compression icon also appears.

The tray, in the center of the Connection Manager interface, details the data transfer rates (data sent, data received, and total data transferred). In this state, these values are all zero because no data is being transferred, only authentication information.

Return to Top

Connected

Once the connection is established, the signal strength icon is joined by a transferring/receiving icon and when Sprint PCS Connection ManagerSM is expanded,the transfer rates display in three significant digits.

If ByteMobile data compression is active, you will see the compression icon.

The tray, in the center of the Connection Manager interface, details the data transfer rates (data sent, data received, and total data transferred). In this state, these values are showing the actual transfer rates of data.

Note: Even though information is displayed about number of bytes sent/received while the connection is running, this is not necessarily the actual amount of data being sent across the network. Do not use this information to estimate billing information.


Ending a Connection

When you have finished with your connection, simply click on the Stop button on the main Connection Manager interface. The Conection Manager will remain open. Click here to find out how to exit the Connection Manager.


System Tray Connection States

The Windows system tray is located on the right side of the Windows Task Bar. It contains icons of the running programs.

Sprint PCS Connection Manager has an associated icon that appears in the system tray. The icon changes to reflect five states:

Disconnected or Connecting - PCS Phone detected and ready for connection or currently making a connection.

Connected - Connection established to Enhanced PCS Network and data transfer in process.

Dormant - Connection established but no data transfer taking place.

Connect your phone... - PCS Connection Manager running, but no phone detected.

Error - PCS Connection Manager has encountered a hardware failure or other error while attempting to connect.

You can access the system tray shortcut menu by right-clicking the Sprint PCS Connection Manager icon in the system tray. The following menu options display:

Warning: The Exit menu selection terminates the connection and exits the program, causing the system tray icon to disappear. You may receive a dialog box confirming that you want to disconnect. Click OK to terminate the connection and exit Sprint PCS Connection Manager.


Exiting Connection Manager

There are a number of ways to exit the Connection Manager application:

1. Click on the Close button in the upper-right corner of the Connection Manager interface.

2. Click the Menu button in the upper-left corner of the Connection Manager interface.

3. Right-click on the Connection Manager icon in the system tray, in the lower-right corner of your Windows display. Then click Exit.


Uninstalling Sprint PCS Connection Manager

To remove the Sprint PCS Connection Manager software from your computer:

1. Close the Sprint PCS Connection Manager application.

2. Disconnect the USB adapter (cable or wireless Bluetooth device) from the computer.

3. Go to Start / Control Panel / Add/Remove Programs.

For Windows XP, this will be Start / Settings / Control Panel / Add/Remove Programs.

4. From the list, select Sprint PCS Connection Manager, and click Remove.


About the Hardware

The Sprint Connection Manager software is compatible with a range of different PCS phones. This hardware help is generic for all phones.

  • Connecting the Sprint PCS Phone to your computer
  • General information about the PCS phone


Connecting a Sprint PCS Phone to your Computer

Before performing the following steps please ensure that you have already installed the Sprint PCS Connection Manager software.

  1. Locate a USB port on your computer.
  2. Insert the USB adapter (cable or wireless Bluetooth device) into the USB port.
  3. Insert the USB adapter (cable or wireless Bluetooth device) into the phone.
  4. The Sprint PCS Connection Manager should recognize your device. If your computer displays a New Hardware Found dialog, refer to the manual instructions found under Installation on the General Information About The Phone page.
  5. Once the Connection Manager's state is Disconnected, you may click the GO button to connect to the network.


General Information About the PCS Phone

There are a variety of phones that can be used with the Sprint PCS Connection Manager. These generic instructions can be used for any of the phones.

Installation

Install the Sprint PCS Connection Manager software first, specifying that you want to install the device drivers for your phone (Sanyo, Samsung, etc.). Then connect the phone to the computer using the USB cable provided. The computer should recognize the phone and utilize the drivers installed with the Sprint PCS Connection Manager software.

If your computer does not automatically find and use the phone's device drivers, follow these steps:

Windows will display the following dialog. Make sure the 'No, not this time' radio button is selected. Click the Next button

The following dialog is displayed. Make sure 'Install the software automatically' radio button is selected. Clidk the Next button.

The next dialog asks you to specify where to locate the driver files. Copy the value in the 'Copy files from:' field below and paste it into your 'Copy files from:' field. Click the OK button.

The following dialog should appear next, indicating that the driver files have been found and loaded. Click to Finish button to complete the process.


Bluetooth

Bluetooth is a technology that allows one device to communicate with another device without the need for a physical cable between the two devices. The Bluetooth radios are available from many different manufacturers.

Follow these directions to use a Bluetooth conections:

On the computer:

  • Install the Bluetooth software according to the manufacturer's directions.
  • Install the drivers for the phone you plan to use.
  • Click on the My Bluetooth Places icon on your desktop, follow the setup directions.
  • You may change the computer name or leave it as the default. This is the name that will show up on your phone screen when attempting to pair the phone.

  • Select a phone from the following screen:

  • Enter a keycode that will secure the connection between the computer and the phone:

  • If you need to change phones, on the My Bluetooth Places dialog, click on the Search for devices in range task.

  • Select the phone you wish to use.
  • When you have gone through the pairing process on the phone, you will receive a message on your desktop that the phone is trying to connect. Click on the message and enter the same keycode as you entered into the phone. This will create a secure connection between the computer and the phone.

On the phone:

If the phone's menu contains a Bluetooth category, everything listed below will be under that category. Otherwise, the menu categories of interest are Settings and Tools.

  • Under the Settings category, select Bluetooth.
  • Set Enable to On.
  • Set the Visibility to your preferred setting.
  • If your phone has a DUN Service listing, make certain is is set to Enabled.
  • Set the Device Name to your preferred setting, or leave as the default.
  • Review the Device Info, so you are familiar with this information.

  • Under the Tools category, select Bluetooth.
  • Select Add New Trusted Device.
  • Select Search from the Add New menu.
  • Select your computer from the Found Devices list, press the Add to list button.
  • Enter the keycode that matches the keycode entered for the computer.


Troubleshooting

If you encounter difficulties with your Sprint PCS phone connection and/or your Sprint PCS Connection Manager software,

  • Error Messages
  • Frequently Asked Questions
  • Running Diagnostics
  • www.sprintpcs.com

Sprint PCS Customer Support

For technical questions about using the Sprint PCS Connection Manager, phone Customer Support at 1-888-211-4727, where Customer Support Specialists are available to assist you 24 hours a day, seven days a week.


Error Messages

The Sprint PCS Connection Manager may display different messages indicating a problem.

Error Message | Meaning | Actions
Could not prepare data services | The PCS phone was unable to access the network. | · Confirm you have sufficient signal strength. · Try the actions listed for 'Not in Service' error · Contact Sprint for assistance.
Not activated | Your account has not been configured. | Contact Sprint for assistance.
Not in service | The PCS phone was unable to access the network. | · Verify the phone is properly connected to the computer. · Verify you are within the PCS Vision network coverage area. · Change the location or position of the computer for better signal reception. · Check with Sprint regarding your account.
PCS phone is in use | The PCS phone already has an active connection when you attempt to make another connection. | End the previous connection before opening a new one.
Unable to prepare data services | The PCS phone was unable to access the network. | · Confirm you have sufficient signal strength. · Try the actions listed for 'Not in Service' error · Contact Sprint for assistance.


Frequently Asked Questions

  • What is Sprint PCS Connection Manager?
  • Will my Sprint PCS Connection Manager software work with other devices?
  • If the connection is "always on" am I always being billed?
  • How fast will my connection be with Sprint PCS Connection Manager?
  • What Operating System does my computer need to run Sprint PCS Connection Manager ?
  • Can I still connect using a connection cable and handset if I do not have a USB port?
  • Can I connect to a dial-up account like AOL or EarthLink?
  • Once I connect with PCS Vision to the enhanced Sprint Nationwide PCS Network, how do I access my corporate network through a VPN?
  • How can I optimize my settings to achieve the fastest speeds and conserve data when accessing my corporate network?

What is Sprint PCS Connection Manager? Sprint PCS Connection Manager is Sprint PCS Vision software that lets you connect to the Sprint PCS Vision Network.

Return to Top

Will my Sprint PCS Connection Manager software work with other devices? No. The Sprint PCS Connection Manager software is optimized to function at peak performance levels with a specific set of phones. Other phones not in that set could introduce unpredictable results if used. Therefore, the Connection Manager is specifically designed not to use other phones.

If the connection is "always on" am I always being billed? If you do not have a fixed-rate plan, billing only occurs when data is being passed over the network.

Return to Top

How fast is the connection with Sprint PCS Connection Manager? Typical download speeds with a Vision (1X) phone range from 50 to 70 Kbps with a peak speed of 144 Kbps. Typical download speeds with a Power Vision (EVDO) phone range from 300Kbps to 500Kbps with a peak rate of 2.4 Mbps.

Return to Top

What Operating System does my computer need to run Sprint PCS Connection Manager? Sprint PCS Connection Manager works with Windows® 2000, and Windows® XP Home and Professional Editions.

Return to Top

Can I still connect using a connection cable an handset if I do not have a USB port? The Connection Manger was specifically designed to use a USB interface. The Connection Manager software will not work with other interfaces.

Return to Top

Can I connect to a dial-up account like AOL or EarthLink? No. You must have a Sprint PCS Vision account to access the Sprint PCS Vision Network.

Return to Top

Once I connect with PCS Vision to the Sprint Nationwide PCS Network, how do I access my corporate network through a VPN? Once you complete a wireless connection, you may need to launch an extranet client provided by your company and supply the appropriate username and password to gain access. Contact your company helpdesk for support.

Return to Top

How can I optimize my settings to achieve the fastest speeds and conserve data while connected to my corporate network? Depending on your corporate email client, you can optimize your settings for faster speeds and conservation of data transmission when accessing your corporate network by working in "offline" mode and synchronizing periodically to send and receive e-mail. Also, save/drag and drop attachments to a desktop folder rather than double-clicking prior to opening. Additionally, removing the Preview Pane or using the AutoPreview for headers only, will give better results.


Running Diagnostics

To access this dialog, click on Menu / Device Info & Diagnostics. The diagnostic tests automatically run when the window opens.

This feature helps you identify problems connecting to the Sprint Enhanced PCS Network. Device Info & Diagnostics evaluates issues with your phone, PCS Connection Manager, network signal strength, the Sprint Enhanced PCS Network, and more. It then recommends solutions.

If you have need to contact Sprint for help, your PCS Customer Solutions Specialist may ask you to send the diagnostics results to assist in troubleshooting.

Device Info & Diagnostics - displays information about the Sprint network devices in use by the computer:

• If more than one device is listed in the Sprint network devices window, the different devices can be selected by clicking on them.

• Use the Close button on this dialog to exit the dialog.

• Use the Refresh button on this dialog to refresh the display.

• Use the System Information button on this dialog to open a new dialog that displays more complete system information about the current device:

The Create Report button allows the user to create a file containing all the information displayed in the System Information dialog. This is useful when there is a problem and it becomes necessary to send the System Information to Sprint Customer Support. Clicking on this button will display a File Save As dialog. The user may give the file any name, and save it anywhere.


AlertLogDeleteConfirm

If you wish to remove all entries in the Alert Log, press the Clear button. Otherwise, press the Cancel button.


Autostarts

Sprint PCS Connection Manager can start automatically when Windows starts. To set this up, from the General Settings window, select the Launch when Windows starts option.


ConnectLogDeleteConfirm

If you wish to remove all entries in the Connection History Log, press the Clear button. Otherwise, press the Cancel button.


GeneralSettingsSelection

From the main Connection Manager interface, click on the Menu button, and select Settings/General.


Help

This menu selection opens the Sprint PCS Connection Manager Help Library.


Settings1

The Settings menu gives access to a series of user-modifiable options. These options allow the user to customize some of the behaviors of the Sprint PCS Connection Manager.
There are two areas of settings that can be customized: the General settings and the Sprint PCS Vision settings. The General settings pertain to Connection Manager usability. Here, you can adjust the behavior of the Connection Manager application. The Sprint PCS Vision settings let you adjust the behavior of the PCS phone or connection card you are using.


SystemTray

The Windows system tray is located on the right side of the Windows Task Bar. It contains icons of the running programs.